Ошибка при установке ISPmanager 5

Дата Автор adminОставить комментарий

Устанавливал ISPmanager 5 на OS Centos7, VPS OpenVZ в США, tz America/NewYorkПри установке появляется ошибка: Old managers is installed: Погуглил — выясняется, что isp видит директорию /usr/local/ispmgr и она ему поперек глотки встает и не может, он, зараза, установиться.Нужно ее удалить и заново выполнить установочный скрипт? Не все так просто, как оказалось.

Копирование пользователей и их данных из ISPManager 4 в VestaCP

Дата Автор admin8 комментариев

Некоторое время назад командой ISPSystem было объявлено об окончании поддержки панели ISPmanager 4 и о создании 5 версии этой панели. Естественно, что нормального механизма для переноса предложено не было. Собственно говоря, никаких изысков и особых удобств панель управления ISPManager не представляет, а доблестная поддержка ISPSystem — троллинг и отфутболивание пользователей. Для получения поддержки нужно приобретать… Читать далее Копирование пользователей и их данных из ISPManager 4 в VestaCP

ISPManager 4 на Ubuntu 14.04

Дата Автор admin1 комментарий

С недавнего времени установка ISPManager 4 на Ubuntu 14.04 завершается ошибкой из-за того, что новая версия apache 2.4 не поддерживается. Решение нашлось. Приходится устанавливать apache версии 2.2

Обновление php до 5.4 на ubuntu 12.04

Дата Автор adminОставить комментарий

Потребовалось обновить php до 5.4 на сервере с ubuntu 12.04 LTS и ISPManager. Первым делом остановил работу web-сервера nginx, так как после удаления старой версии php будет отдаваться исходный код страницы, что очень небезопасно! Обращаю ваше пристальное внимание, что если у вас открыт 81 порт, на котором работает по-умолчанию apache, установленный ISPManager, то нужно остановить… Читать далее Обновление php до 5.4 на ubuntu 12.04

Проблема установки ISPManager на FreeBSD

Дата Автор admin2 комментария

Пару дней назад при попытке установить ISPManager на только установленную FreeBSD 8.2 обнаружилось, что панель не устанавливается и не работает. Виной всему оказался пакет apache22-itk-mpm. Апач не устанавливался, и, соответственно, не работало ничего. При попытке собрать пакет «руками» — валилось с неприятным сообщением: configure: error: the selected mpm — itk — is not supported ===> Script… Читать далее Проблема установки ISPManager на FreeBSD

Установка Awstats на CentOS и связка с ISPManager

Дата Автор adminОставить комментарий

Имеем Centos 5.4, ISPManager Pro, нужно установить awstats. Тема довольно популярна, и разжевана неоднократно. Однако полного и пошагового руководства к действию нет. Поэтому решил записать все от начала и до конца, поскольку довольно часто приходится ставить, однако не так часто, чтобы помнить это наизусть.